body {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 1.8;
}

h2 { margin: 30px 0; }
h3 { margin: 20px 0; }

/*a { color: #a8c7bb; }*/
a:hover { color: #333; }

ul, ol {
	margin: 20px 0;
}

.img-thumbnail {
  margin: 20px 0;
}

/* Logo */

#logo {
  display: block;
  margin-bottom: 20px;
}
#logo img {
  margin: 0 auto;
}

/* Mobile menu */

#mobile-menu {
  position: fixed;
  top: 20px;
  left: 0;
  width: 100%;
  padding: 0 20px;
  z-index: 1;
}
#mobile-menu select {
  width: 100%;
}

/* Sidebar */

.sidebar {
  display: none;
}

.nav-sidebar {
  margin-right: -21px; /* 20px padding + 1px border */
  margin-bottom: 20px;
  margin-left: -20px;
}
.nav-sidebar > li > a {
  padding-right: 20px;
  padding-left: 20px;
}
.nav-sidebar > .active > a {
  color: #fff;
  background-color: #428bca;
}
.nav-sidebar > .active > a,
.nav-sidebar > .active > a:hover {
	background-color: #a8c7bb;
}


/* Main content */

.main {
  padding: 20px;
}
.main .page-header {
  margin-top: 0;
}

.documentation-section { padding: 40px 0; }

.responsive-video { padding: 40px 0; }

/* Jumbotron */

.jumbotron {
	padding: 40px 30px;
	color: #fff;
	background-color: #a8c7bb;
	border-radius: 4px;
}
.jumbotron .btn {
	padding: 10px 12px;
	margin-bottom: 10px;
	color: #a8c7bb;
	text-transform: uppercase;
	border: 1px solid #a8c7bb;
	-webkit-transition: all .2s;
	transition: all .2s;
}
.jumbotron .btn:hover {
	background-color: #a8c7bb;
	color: #fff;
	border: 1px solid #fff;
}
.jumbotron .buttons {
	margin-top: 30px;
}

/* Media queries */

@media (min-width: 768px) {
  .sidebar {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 1000;
    display: block;
    padding: 20px;
    overflow-x: hidden;
    overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
    background-color: #f5f5f5;
  }

  .main {
    padding-right: 40px;
    padding-left: 40px;
  }
}


input[type=checkbox] {
 /*width: 40px; height: 40px;
 -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px;
 border: 1px solid #bbb;*/
 transform: scale(3.0);
}

.answ{
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 20px;
	line-height: 1.8;
    padding-left:10px;
    color:green;
}
.answ2{
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 20px;
	line-height: 1.8;
    padding-left:10px;
    color:red;
}
.answ3{
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 20px;
	line-height: 1.8;
    padding-left:10px;
    color:blue;
}
.qgroup{
    width:100%;
    float:left;
    margin-bottom:30px;
}
.qtick{
    width:10%;
    float:left;
}
.qtext {
    width:90%;
    float:left;
    text-align:left;

}
.colour{
    color: red;
}
.colour2 {
    color: GrayText;
    font-size: smaller;
}
